{% extends "base.html" %}
{% block title %} LIST 2 {%  endblock %}

{% block content %}
	<h3> Computadoras existentes: {{countComputadoras}}</h3>
	<table class = "table">
		<th>CPU</th>
		<th>Case</th>
		<th>RAM</th>
		<th>|</th>
		<th> Acciones </th>
		<th>|</th>
		{% for objeto in object_list %}
			<tr>
				<td>{{ objeto.cpu }}</td>
				<td>{{ objeto.case }}</td>
				<td>{{ objeto.ram }}</td>
				<td><a href="{% url 'detail2' objeto.id %}"> Details </a></td>
				<td><a href="{% url 'update2' objeto.id %}"> Update </a></td>
				<td><a href="{% url 'delete2' objeto.id %}"> Delete </a></td>
			</tr>
		{% endfor %}
	</table>
{% endblock %}